index_title=System and Server Status
index_name=Service name
index_host=On host
index_desc=Monitoring
index_up=Status
index_last=Last check
index_local=Local
index_add=Add monitor of type:
index_sched=Scheduled Monitoring
index_return=service list
index_none=No monitors are currently defined.
index_oldtime=Status from last scheduled check at $1

type_apache=Apache Webserver
type_inetd=Internet and RPC Server
type_xinetd=Extended Internet Server
type_squid=Squid Proxy Server
type_bind8=BIND DNS Server
type_dnsadmin=BIND 4 DNS Server
type_dhcpd=DHCP Server
type_tcp=Remote TCP Service
type_http=Remote HTTP Service
type_sendmail=Sendmail Server
type_postfix=Postfix Server
type_ping=Remote Ping
type_proc=Check Process
type_mysql=MySQL Database Server
type_postgresql=PostgreSQL Database Server
type_samba=Samba Servers
type_nfs=NFS Server
type_exec=Execute Command
type_file=Check File
type_traffic=Network Traffic
type_space=Disk Space
type_load=Load Average
type_change=File Change
type_qmailadmin=QMail Server
type_mon=MON Service Monitor
type_jabber=Jabber IM Server
type_usermin=Usermin Webserver
type_portsentry=Portsentry Daemon
type_hostsentry=Hostsentry Daemon
type_webmin=Webmin Webserver
type_cfengine=Configuration Engine Daemon
type_memory=Free Memory

mon_create=Create Monitor
mon_edit=Edit Monitor
mon_header=Monitor details
mon_desc=Description
mon_remote=Run on host
mon_local=Local
mon_none=No remote servers defined
mon_nosched=Check on schedule?
mon_warn1=Yes, and email on status change
mon_warn0=Yes, and email when going down
mon_warn2=Yes, and email when down
mon_status=Current status
mon_up=Up
mon_down=Down
mon_webmin=Webmin Down
mon_not=Not installed
mon_ondown=If monitor goes down, run command
mon_onup=If monitor comes up, run command
mon_clone=Module to monitor
mon_err=Failed to save monitor
mon_edesc=Missing description
mon_elogin=Invalid login for RPC on Webmin server $1
mon_eremote=Webmin server $1 does not support RPC
mon_estatus=Webmin server $1 does not have the System and Server Status module
mon_ecannot=You are not allowed to edit monitors
mon_ertype=This monitor type is not available on $1
mon_runon=Run commands on
mon_runon0=This server
mon_runon1=The remote host

sched_title=Scheduled Monitoring
sched_header=Scheduled background monitoring options
sched_mode=Scheduled checking enabled?
sched_email=Email status report to
sched_pager=Page status report to number
sched_none=Nobody
sched_from=From: address for email
sched_int=Check every
sched_period_0=minutes
sched_period_1=hours
sched_period_2=days
sched_period_3=months
sched_period_4=weeks
sched_offset=with offset
sched_warn=Send email when
sched_warn1=When a service changes status
sched_warn0=When a service goes down
sched_warn2=Any time service is down
sched_single=Send one email per service?
sched_hours=Run monitor during hours
sched_days=Run monitor on days
sched_err=Failed to save scheduled monitoring
sched_eemail=Missing email address
sched_eint=Missing or invalid interval
sched_eoffset=Missing or invalid offset
sched_ehours=No hours to run during selected
sched_edays=No days to run on selected
sched_ecannot=You are not allowed to edit scheduled monitoring
sched_smtp=Send mail via
sched_smtp_prog=Local sendmail executable
sched_smtp_server=SMTP server
sched_esmtp=Missing or invalid SMTP server
sched_esmtpcmd=SMTP command $1 failed : $2

up_since=Up since $1
depends_mod=The module $1 is not installed on your system
depends_os=The module $1 is not supported on your system
depends_remote=The module $1 is not supported on server $2

tcp_host=Host to connect to
tcp_port=Port to connect to
tcp_alarm=Connection timeout
tcp_ehost=Missing or invalid hostname
tcp_eport=Missing or invalid port number
tcp_ealarm=Missing or invalid connection timeout

http_url=URL to request
http_alarm=Connection timeout
http_eurl=Missing or invalid URL
http_ealarm=Missing or invalid connection timeout
http_login=Login as
http_none=Don't authenticate
http_user=Username
http_pass=password
http_euser=Missing username

ping_host=Host to ping
ping_wait=Time to wait for response
ping_ehost=Missing or invalid hostname
ping_ewait=Missing or invalid wait time
ping_econfig=No ping command has been set in Module Config

proc_pid=Running with PID $1
proc_cmd=Command to check for
proc_not=Fail if process is
proc_not0=Not running
proc_not1=Running
proc_ecmd=Missing command

exec_cmd=Command to check exit status of
exec_ecmd=Missing command

file_file=File to check
file_test=Test to perform
file_test_0=File must exist
file_test_1=File must not exist
file_test_2=File must be bigger than
file_test_3=File must be smaller than
file_bytes=bytes
file_efile=Missing filename to check
file_esize=Invalid file size

traffic_iface=Interface to monitor
traffic_bytes=Maximum bytes/second
traffic_dir=Direction to monitor
traffic_dir0=Incoming and outgoing
traffic_dir1=Incoming only
traffic_dir2=Outgoing only
traffic_desc=This monitor keeps track of network traffic on a selected interface, and displays the monitor as down if the traffic exceeds the number of bytes per second entered below. This only really works well if scheduled monitoring is enabled at set to a short interval, like every 5 minutes.
traffic_eifaces=Your operating system does not have a /proc/net/dev file
traffic_ebytes=Missing or invalid number of bytes/second

space_fs=Filesystem to check
space_min=Minimum free space (in kB)
space_desc=$1 kB free
space_nofs=Filesystem not mounted
space_other=Other..
space_emin=Missing or invalid free space
space_eother=Missing or invalid filesystem

load_time=Load average to check
load_1=1 minute
load_5=5 minute
load_15=15 minute
load_max=Maximum load average
load_emax=Missing or invalid maximum load average
load_ecmd=The <tt>uptime</tt> command was not found on your system
load_efmt=The output of the <tt>uptime</tt> command could not be parsed

log_create=Created monitor $1
log_modify=Modified monitor $1
log_delete=Deleted monitor $1
log_sched=Changed scheduled monitoring

acl_edit=Can edit and create monitors?
acl_sched=Can change scheduled monitoring?

change_file=File to monitor

jabber_eparser=The Perl module $1 is not installed on your system.

memory_min=Minimum free memory (in kB)
memory_emin=Missing or invalid amount of free memory
memory_eproc=Webmin does not know how to check free memory on your operating system
memory_free=$1 kB free

